/*------------------
Style Class
------------------*/
@media screen and (max-width: 1280px) and (min-width: 1025px) {
  .col-lg-1 {
    width: 8.3333%; }

  .col-lg-2 {
    width: 16.6666%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-4 {
    width: 33.3333%; }

  .col-lg-5 {
    width: 41.6666%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-7 {
    width: 58.3333%; }

  .col-lg-8 {
    width: 66.6666%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-10 {
    width: 83.3333%; }

  .col-lg-11 {
    width: 91.66667%; }

  .col-lg-12 {
    width: 100%; }

  .list-lg-i2 > li {
    width: 48%; }
    .list-lg-i2 > li:nth-child(2n) {
      margin-right: 0; }

  .list-lg-i3 > li {
    width: 32.5%;
    margin-right: 1.2%; }
    .list-lg-i3 > li:nth-child(3n) {
      margin-right: 0; }

  .list-lg-i4 > li {
    width: 23%;
    margin-right: 1.2%; }
    .list-lg-i4 > li:nth-child(4n) {
      margin-right: 0; }

  .list-lg-i5 > li {
    width: 19%;
    margin-right: 1.2%; }
    .list-lg-i5 > li:nth-child(5n) {
      margin-right: 0; }

  .list-lg-i6 > li {
    width: 15.6666%;
    margin-right: 1.2%; }
    .list-lg-i6 > li:nth-child(6n) {
      margin-right: 0; } }
@media screen and (max-width: 1024px) and (min-width: 769px) {
  .col-md-1 {
    width: 8.3333%; }

  .col-md-2 {
    width: 16.6666%; }

  .col-md-3 {
    width: 25%; }

  .col-md-4 {
    width: 33.3333%; }

  .col-md-5 {
    width: 41.6666%; }

  .col-md-6 {
    width: 50%; }

  .col-md-7 {
    width: 58.3333%; }

  .col-md-8 {
    width: 66.6666%; }

  .col-md-9 {
    width: 75%; }

  .col-md-10 {
    width: 83.3333%; }

  .col-md-11 {
    width: 91.66667%; }

  .col-md-12 {
    width: 100%; }

  .list-md-i2 > li {
    width: 48%; }
    .list-md-i2 > li:nth-child(even) {
      float: right; }

  .list-md-i3 > li {
    width: 32.5%;
    margin-right: 1.2%; }
    .list-md-i3 > li:nth-child(3n) {
      margin-right: 0; }

  .list-md-i4 > li {
    width: 23%;
    margin-right: 1.2%; }
    .list-md-i4 > li:nth-child(4n) {
      margin-right: 0; }

  .list-md-i5 > li {
    width: 19%;
    margin-right: 1.2%; }
    .list-md-i5 > li:nth-child(5n) {
      margin-right: 0; }

  .list-md-i6 > li {
    width: 15.6666%;
    margin-right: 1.2%; }
    .list-md-i6 > li:nth-child(6n) {
      margin-right: 0; } }
@media screen and (max-width: 768px) {
  .col-sm-1 {
    width: 8.3333%; }

  .col-sm-2 {
    width: 16.6666%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-4 {
    width: 33.3333%; }

  .col-sm-5 {
    width: 41.6666%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-7 {
    width: 58.3333%; }

  .col-sm-8 {
    width: 66.6666%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-10 {
    width: 83.3333%; }

  .col-sm-11 {
    width: 91.66667%; }

  .col-sm-12 {
    width: 100%; }

  .list-sm-i1 > li {
    width: 100%;
    margin-right: 0; }

  .list-sm-i2 > li {
    width: 48%;
    margin-right: 4%; }
    .list-sm-i2 > li:nth-child(even) {
      float: right; }
  .list-sm-i2.list-lg-i3 > li:nth-child(3n) {
    margin-right: 4%; }
  .list-sm-i2.list-lg-i3 > li:nth-child(2n) {
    margin-right: 0%; }

  .list-sm-i3 > li {
    width: 32.5%;
    margin-right: 1.2%; }
    .list-sm-i3 > li:nth-child(3n) {
      margin-right: 0; }

  .list-sm-i4 > li {
    width: 23%;
    margin-right: 1.2%; }
    .list-sm-i4 > li:nth-child(4n) {
      margin-right: 0; }

  .list-sm-i5 > li {
    width: 19%;
    margin-right: 1.2%; }
    .list-sm-i5 > li:nth-child(5n) {
      margin-right: 0; }

  .list-sm-i6 > li {
    width: 15.6666%;
    margin-right: 1.2%; }
    .list-sm-i6 > li:nth-child(6n) {
      margin-right: 0; }

  .list-sm-i2 > li {
    width: 48%; }
    .list-sm-i2 > li:nth-child(2n) {
      margin-right: 0; }

  .list-sm-i3 > li {
    width: 32.5%;
    margin-right: 1.2%; }
    .list-sm-i3 > li:nth-child(3n) {
      margin-right: 0; }

  .list-sm-i4 > li {
    width: 23%;
    margin-right: 1.2%; }
    .list-sm-i4 > li:nth-child(4n) {
      margin-right: 0; }

  .list-sm-i5 > li {
    width: 19%;
    margin-right: 1.2%; }
    .list-sm-i5 > li:nth-child(5n) {
      margin-right: 0; }

  .list-sm-i6 > li {
    width: 15.6666%;
    margin-right: 1.2%; }
    .list-sm-i6 > li:nth-child(6n) {
      margin-right: 0; } }
@media screen and (max-width: 480px) {
  .list-xs-i1 > li {
    width: 100%;
    margin-right: 0%; } }
/*==========================================
Small Screen
==========================================*/
@media screen and (max-width: 1440px) and (min-width: 1281px) {
  .wrap {
    width: 1200px; } }
/*==========================================
Old Screen
==========================================*/
@media screen and (max-width: 1280px) and (min-width: 1025px) {
  .wrap {
    width: 1000px; }

  .page-container {
    margin-top: 260px; }

  header .main-logo {
    height: 90px; }
  header .inner-container {
    height: 130px; }
    header .inner-container .wrap #mini-nav {
      margin-top: 15px; }
  header nav .wrap > div {
    padding: 0 5px; }
    header nav .wrap > div > a {
      font-size: 18px;
      padding-right: 15px; }
    header nav .wrap > div .nav-sub {
      top: 219px; }
  header #keyword-list li {
    font-size: 16px; }

  .quickview-box {
    width: 1000px; }

  footer #footer-bottom #footer-bottom-right {
    width: 35%; }

  #product-detail-function {
    float: none;
    width: 100%;
    overflow: hidden; }

  .cart-table .tab-content table td {
    padding-right: 20px; }
    .cart-table .tab-content table td:nth-of-type(1) {
      width: 480px; }
    .cart-table .tab-content table td .clear > div.fl-right {
      width: 330px; }
  .cart-table .tab-content #tabs-recently table td:nth-last-of-type(1) {
    width: 150px; }

  .cart-input .mfp-cart-popup {
    position: absolute;
    right: 0;
    margin: -60px 25px 0 0; }

  .news-list li .img-thumb {
    width: 100%;
    height: 140px; }

  .login-panel .panel-box {
    padding: 15px; } }
/*==========================================
Tablet
==========================================*/
@media screen and (max-width: 1024px) and (min-width: 769px) {
  .wrap {
    width: 748px; } }
/*==========================================
Tablet - Mobile
==========================================*/
@media screen and (max-width: 1024px) {
  .tablet-show, .tablet-block {
    display: block !important; }

  .tablet-hide {
    display: none; }

  .mfp-bg {
    background-color: #000; }

  .mfp-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; }
    .mfp-content .mfp-close {
      display: none; }

  #quickview-detail-img {
    float: left;
    width: 120px; }
    #quickview-detail-img #big-image {
      width: 100%; }

  #quickview-detail-info {
    float: right;
    width: calc(100% - 120px);
    padding-left: 10px; }

  #repeat-buy {
    padding: 15px 0 60px 0; }
    #repeat-buy #repeat-buy-top {
      padding: 0 10px 10px 10px; }
      #repeat-buy #repeat-buy-top .buy-top-margin {
        margin-bottom: 5px; }
    #repeat-buy .btn-addcart {
      float: none; }
    #repeat-buy #repeat-buy-table {
      max-height: 50vh;
      overflow-y: auto;
      padding: 0 10px; }
      #repeat-buy #repeat-buy-table table table, #repeat-buy #repeat-buy-table table tr, #repeat-buy #repeat-buy-table table td {
        display: block; }
      #repeat-buy #repeat-buy-table table tr {
        padding: 10px 0;
        overflow: hidden; }
      #repeat-buy #repeat-buy-table table td {
        display: inline-block !important;
        padding: 0; }
        #repeat-buy #repeat-buy-table table td:nth-of-type(2) {
          width: calc(100% - 100px); }
        #repeat-buy #repeat-buy-table table td:nth-of-type(3) {
          width: calc(100% - 120px); }
        #repeat-buy #repeat-buy-table table td .product-price {
          text-align: left; }
    #repeat-buy #repeat-buy-addcart {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 12px 0;
      background-color: #fff;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
      margin-bottom: 0;
      text-align: center;
      z-index: 5; }

  .brand-img-container img, #big-image .product-brand img {
    max-width: 70px;
    max-height: 32px; }

  #keyword-list {
    display: none; }

  header #head-top {
    height: 0; }
    header #head-top .lang-bar {
      display: none; }
    header #head-top .function-bar {
      position: fixed;
      top: 50px;
      right: 0px;
      z-index: 4;
      margin: 0;
      width: auto;
      color: #000; }
      header #head-top .function-bar .function-user {
        background-image: url("../../images/icons/icon_user02.png");
        margin: 8px 15px 0 0; }
      header #head-top .function-bar .function-wish {
        display: none; }
      header #head-top .function-bar a {
        color: #000; }
  header .inner-container {
    margin-top: 114px;
    height: auto; }
    header .inner-container .wrap > .fl-left {
      width: 100%;
      float: none; }
    header .inner-container .wrap .search-bar {
      position: fixed;
      top: 50px;
      left: 0px;
      padding: 0 10px;
      z-index: 3; }
      header .inner-container .wrap .search-bar .head-cart {
        padding-top: 0;
        font-size: 16px;
        z-index: 3; }
        header .inner-container .wrap .search-bar .head-cart .head-dropdown {
          display: none !important; }
        header .inner-container .wrap .search-bar .head-cart.cart-shop, header .inner-container .wrap .search-bar .head-cart.cart-enquiry, header .inner-container .wrap .search-bar .head-cart.cart-product {
          margin: 8px 0 0 0;
          padding-left: 25px;
          padding-right: 0;
          margin-right: 25px;
          background: url("../../images/icons/icon_cart01.png") no-repeat left 0 center;
          background-size: 20px; }
        header .inner-container .wrap .search-bar .head-cart.cart-shop > span, header .inner-container .wrap .search-bar .head-cart.cart-enquiry > span, header .inner-container .wrap .search-bar .head-cart.cart-product > span {
          position: relative;
          display: inline-block;
          top: -3px; }
        header .inner-container .wrap .search-bar .head-cart.cart-enquiry {
          right: auto;
          background: url("../../images/icons/icon_enquiry01.png") no-repeat left 2px; }
        header .inner-container .wrap .search-bar .head-cart.cart-product {
          right: auto;
          background: url("../../images/icons/icon_bag01.png") no-repeat left 0;
          position: fixed;
          top: 13px;
          left: 3px;
          padding: 0 0 0 8px;
          margin: 0; }
          header .inner-container .wrap .search-bar .head-cart.cart-product a {
            color: #fff; }
      header .inner-container .wrap .search-bar .search {
        position: fixed;
        top: 0;
        right: 10px;
        z-index: 3;
        height: 32px;
        margin-top: 9px;
        border: 0 !important;
        border-radius: 5px; }
        header .inner-container .wrap .search-bar .search .btn-search {
          height: 100%; }
    header .inner-container .wrap #mini-nav {
      display: block;
      position: fixed;
      top: 0;
      right: -350px;
      width: 300px;
      height: 100%;
      background: #9265a8;
      z-index: 5;
      margin-top: 0;
      box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
      padding-top: 120px; }
      header .inner-container .wrap #mini-nav > a {
        display: block;
        width: 100%;
        clear: both;
        padding: 10px 0;
        margin: 0;
        color: #fff;
        padding: 5px 20px;
        border-bottom: 1px solid #a075b5; }
        header .inner-container .wrap #mini-nav > a:hover {
          color: #fff; }
      header .inner-container .wrap #mini-nav .lang-bar {
        position: absolute;
        top: 80px;
        left: 95px;
        margin-top: 0;
        width: auto; }
        header .inner-container .wrap #mini-nav .lang-bar a {
          margin: 0 5px 0 0;
          color: #fff; }
          header .inner-container .wrap #mini-nav .lang-bar a.selected {
            color: #580088; }
      header .inner-container .wrap #mini-nav .logo {
        position: absolute;
        top: 25px;
        left: 40px;
        width: 200px;
        margin: 0; }
      header .inner-container .wrap #mini-nav.active {
        right: 0; }
  header .main-logo {
    height: 80px;
    width: 100%;
    text-align: center; }
  header nav {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 5;
    margin-top: 0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
    overflow: auto;
    transition: 0.4s;
    -webkit-transition: 0.4s; }
    header nav .wrap {
      padding: 0px;
      width: 100%; }
      header nav .wrap h2 {
        padding-left: 20px;
        margin-bottom: 10px; }
      header nav .wrap > div {
        position: relative;
        padding: 0px;
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #f2f2f2;
        height: 40px; }
        header nav .wrap > div span {
          position: absolute;
          top: 15px;
          right: 20px;
          width: 12px;
          height: 12px;
          background: url("../../images/icons/icon_toggle03.png") no-repeat;
          background-size: 100%;
          z-index: 3;
          cursor: pointer; }
        header nav .wrap > div > a {
          width: calc(100% - 40px);
          padding: 0 0 0 20px;
          font-size: 18px;
          line-height: 38px; }
          header nav .wrap > div > a:after {
            display: none; }
        header nav .wrap > div .nav-sub {
          position: static;
          height: 0; }
          header nav .wrap > div .nav-sub ul {
            margin-top: 5px; }
            header nav .wrap > div .nav-sub ul li {
              width: 100%;
              margin: 0 0 10px 0;
              padding: 0 20px; }
              header nav .wrap > div .nav-sub ul li .img-thumb {
                margin: 0;
                float: left;
                width: 80px; }
              header nav .wrap > div .nav-sub ul li figcaption {
                width: calc(100% - 100px);
                float: right;
                line-height: 24px;
                text-align: left; }
        header nav .wrap > div:hover {
          box-shadow: none;
          background-color: transparent; }
          header nav .wrap > div:hover .nav-sub {
            height: 0; }
        header nav .wrap > div.active .nav-sub {
          height: auto; }
        header nav .wrap > div.active span {
          transform: rotate(45deg);
          -webkit-transform: rotate(45deg); }
    header nav.active {
      left: 0; }
  header.scrolled .inner-container {
    height: 0;
    margin-top: 0; }
    header.scrolled .inner-container .wrap .search-bar {
      margin-top: 0; }
    header.scrolled .inner-container .wrap #mini-nav {
      display: block; }

  .page-container {
    margin-top: 235px; }

  #home-speical > .clear > div {
    width: 100%;
    margin: 0;
    padding: 0; }
    #home-speical > .clear > div:nth-of-type(1) {
      margin: 0 0 0 0; }

  .product-list li {
    width: 48%;
    margin: 0 4% 20px 0; }
    .product-list li:nth-child(even) {
      margin-right: 0; }

  .category-list {
    padding: 20px 20px 10px 20px; }
    .category-list ul {
      width: 100%; }
      .category-list ul li {
        margin-bottom: 10px;
        padding: 0;
        border: 0;
        margin-right: 20px;
        font-size: 16px; }
        .category-list ul li.title {
          text-align: left;
          width: 100%;
          font-size: 18px;
          margin-bottom: 20px; }

  .filter-list {
    padding: 0;
    height: auto;
    overflow: hidden;
    margin-bottom: 0; }
    .filter-list ul {
      width: 100%; }
      .filter-list ul > li {
        display: none;
        width: 100%; }
        .filter-list ul > li.title {
          display: none;
          /*                    display:list-item;
                              text-align:left;
                              width:100%;
                              padding:0 20px;
                              background-color:$color-purple02;*/ }
        .filter-list ul > li > a {
          font-size: 16px;
          width: 100%;
          padding: 0 20px; }
        .filter-list ul > li div {
          position: static;
          width: 100%; }
          .filter-list ul > li div ol {
            overflow: hidden;
            padding: 10px; }
            .filter-list ul > li div ol li {
              width: 48%;
              margin-right: 4%;
              float: left; }
              .filter-list ul > li div ol li:nth-child(even) {
                margin-right: 0; }
        .filter-list ul > li:hover a {
          background-color: #9265a8; }
        .filter-list ul > li:hover .filter-sub {
          display: none; }
        .filter-list ul > li.active .filter-sub {
          position: static;
          display: list-item;
          width: 100%; }
    .filter-list.active .title a {
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg); }
    .filter-list.active ul li {
      display: list-item; }
      .filter-list.active ul li.title {
        display: none; }

  .detail-img {
    /*margin-bottom:30px;*/ }

  .detail-info {
    padding-left: 0;
    margin-bottom: 20px; }
    .detail-info .product-price {
      font-size: 20px; }

  .quickview-box {
    width: 100%; }
    .quickview-box #big-image {
      width: 300px;
      margin: 0px auto; }

  .range-slider {
    position: relative !important; }

  header #head-top .promo-bar {
    position: fixed;
    top: 90px;
    left: 0;
    width: 100%;
    z-index: 2;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    font-weight: 400;
    background-color: #9265a8; }

  .mfp-container {
    padding-left: 25px;
    padding-right: 25px; }

  button.mfp-arrow.mfp-arrow-left {
    left: 40px;
    margin-top: -20px; }
  button.mfp-arrow.mfp-arrow-right {
    right: 40px;
    margin-top: -20px; }

  #mobile-product-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    max-height:50%;
    overflow-y:auto;
    background-color: #fff;
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
    z-index: 100; }
    #mobile-product-fixed .product-quantity {
      margin-bottom: 0;
      width: 100%; }
      #mobile-product-fixed .product-quantity span {
        width: 75px; }
      #mobile-product-fixed .product-quantity input {
        margin-left: 0; }
      #mobile-product-fixed .product-quantity > .fl-left {
        width: calc(100% - 170px); }
      #mobile-product-fixed .product-quantity > .fl-right {
        width: 170px}
      #mobile-product-fixed .product-quantity .btn-addcart {
        width: auto;
        padding:0 10px;
        display:inline-block;
        float:right;
        margin-bottom:10px;
        text-align: center; }
    #mobile-product-fixed #mobile-product-top {
      display: none;
      width: 100%;
      padding: 0 0 15px 0;
      margin-bottom: 15px;
      overflow: hidden;
      border-bottom: 1px solid #a1a1a1; }
    #mobile-product-fixed #product-detail-function {
      float: none;
      width: 100%;
      overflow: hidden; }
      #mobile-product-fixed #product-detail-function .btn-icon {
        float: left;
        margin: 5px 20px 0 0; }
        #mobile-product-fixed #product-detail-function .btn-icon:before {
          width: 18px;
          height: 15px;
          background-size: 100%; }
    #mobile-product-fixed .btn-buymenu {
      position: relative;
      display: inline-block;
      float: right;
      padding: 0 20px;
      background-color: #ff8201;
      line-height: 40px;
      font-size: 16px;
      color: #fff;
      transition: 0.4s;
      -webkit-transition: 0.4s; }
      #mobile-product-fixed .btn-buymenu:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        background-color: #ff6a00; }
      #mobile-product-fixed .btn-buymenu.close {
        background-color: #626262; }
    #mobile-product-fixed .sku-list {
      border-bottom: 0;
      margin-bottom: 0;
      padding-bottom: 0; }

  .btn-icon {
    font-size: 16px;
    line-height: 30px; }

  .cart-step li {
    margin: 0 20px; }
    .cart-step li:after {
      right: -25px; }
    .cart-step li a {
      font-size: 16px; }

  .cart-table .tab-menu li {
    margin: 0;
    width: auto;
    padding: 0; }
  .cart-table .tab-content .cart-table-total {
    margin: 20px 0 0 0; }

  .table-container {
    width: 100%;
    overflow: auto;
    padding: 0;
    border: 0;
    padding: 0; }
    .table-container table {
      width: 900px; }

  .cart-table .tab-content table td {
    padding-right: 20px; }
    .cart-table .tab-content table td:nth-of-type(1) {
      width: 480px; }
    .cart-table .tab-content table td .clear > div.fl-right {
      width: 310px; }
  .cart-table .tab-content #tabs-recently table td:nth-last-of-type(1) {
    width: 150px; }

  .cart-input .mfp-cart-popup {
    float: left;
    margin: 0 0 0 10px; }

  .cart-radio-list li {
    padding-right: 10px; }

  #pointsPanel {
    margin-bottom: 0; }
    #pointsPanel > .fl-left {
      width: 335px; }
      #pointsPanel > .fl-left input {
        width: 100%;
        float: none; }
      #pointsPanel > .fl-left p {
        width: 160px; }
        #pointsPanel > .fl-left p.inputPoints {
          width: 100%; }

  #cart-coupon > .fl-left {
    width: 100%; }
    #cart-coupon > .fl-left input {
      width: 100%;
      float: none; }
  #cart-coupon .fl-right table {
    width: 100%; }

  .login-panel > .fl-left, .login-panel > .fl-right {
    padding: 0; }
  .login-panel .panel-box {
    padding: 20px; }

  #shop {
    /*        #map-info {
                position:absolute;
                top:0;
                left:0;
                width:100%;
                z-index:2;
                #shop-top, #shop-bottom {
                    float:left;
                    width:50%;
                    height:100%;
                    .shop-list {                    
                        li {
                            padding:10px;
                            .img-thumb {
                                width:100px;
                            }
                            figcaption {
                                width:calc(100% - 100px);
                                p {
                                    line-height:24px;
                                }
                            }
                        }
                    }
                }
            }*/ }
    #shop #map-info, #shop #map-area {
      width: 100%; }
    #shop #map-info {
      display: none; }

  .sidebar, .inner-section {
    width: 100%; }

  .sidebar {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 60px 30px 30px 30px;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 100;
    transition: 0.4s;
    -webkit-transition: 0.4s; }
    .sidebar.active {
      top: 0; }

  .news-list li:nth-child(even) {
    float: right; }
  .news-list li .img-thumb {
    width: 100%;
    height: 140px; }
  .news-list li .news-title {
    height: 48px; }
  .news-list li .news-info {
    height: 110px; }

  .cart-table .tab-menu li a {
    padding: 0 10px;
    line-height: 40px;
    height: 40px;
    font-size: 16px; }
  .cart-table .tab-content .table-container {
    margin-top: 10px;
    padding: 0;
    border: 0; }
    .cart-table .tab-content .table-container table {
      width: 800px; }
  .cart-table .tab-content table td {
    padding: 0 10px 0 0; }
    .cart-table .tab-content table td:nth-of-type(1) {
      width: 400px; }
    .cart-table .tab-content table td .clear > div.fl-right {
      width: auto;
      float: left;
      margin-left: 5px;
      width: 280px; }
    .cart-table .tab-content table td .product-title {
      font-size: 16px;
      margin-bottom: 0; }
    .cart-table .tab-content table td .product-price span {
      font-size: 14px !important; }
    .cart-table .tab-content table td .product-skus {
      font-size: 14px;
      line-height: 20px;
      margin-right: 5px; }
    .cart-table .tab-content table td .product-code {
      font-size: 14px;
      line-height: 20px; }

  #enquiry .cart-input .clear > .col-xl-6.fl-right {
    padding: 0; }
  #enquiry .cart-input .table-tr > div:nth-of-type(2) {
    width: calc(100% - 130px); }

  .brand-list li {
    width: 25%;
    margin: 0; }
  .brand-list .list-anchor {
    top: -160px; }

  .user-table td {
    padding: 5px 0;
    font-size: 16px; }

  #contact section > .col-xl-6.fl-left {
    padding-right: 0px; }
  #contact section > .col-xl-6.fl-right {
    padding-left: 0px; }

  header nav .wrap > div .nav-sub ul {
    display: inline-block;
    margin: 30px 0;
    max-width: 1200px; } 
 #cart-coupon, #cart-points{width: 100%;}
 #pointsPanel {
    overflow: unset;
    width: unset;
}
}
/*==========================================
NOT Tablet
==========================================*/
@media screen and (min-width: 1024px) {
  .desktop-show {
    display: block !important; } }
/*==========================================
Small Tablet
==========================================*/
@media screen and (max-width: 768px) {
  .wrap {
    width: 100%;
    padding: 0 30px; }

  .tablet-show, .tablet-block, .mobile-show, .mobile-block {
    display: block; }

  .tablet-hide, .mobile-hide {
    display: none; }

  h1, .undoreset h1 {
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 10px 0; }

  h2, .undoreset h2 {
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 10px 0; }

  h3, .undoreset h3 {
    font-size: 18px;
    line-height: 30px;
    margin: 0; }

  p, .undoreset p, .font-md, .special-discount {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 20px 0; }

  header .inner-container {
    padding: 10px 0; }
    header .inner-container .wrap .search-bar .head-cart.cart-shop, header .inner-container .wrap .search-bar .head-cart.cart-enquiry, header .inner-container .wrap .search-bar .head-cart.cart-product {
      /*                                                padding-left:0;
                                                      background:none;
                                                      margin-right:15px;*/ }
    header .inner-container .wrap .search-bar .search {
      width: calc(100% - 55px); }
  header .main-logo {
    height: 50px; }
  header #head-top .function-bar .function-user {
    padding-left: 0;
    background: none; }

  .page-container {
    margin-top: 185px; }

  footer .footer-nav {
    display: none; }
  footer #footer-top .footer-nav > li {
    width: 50%;
    clear: both; }
    footer #footer-top .footer-nav > li:nth-child(even) {
      clear: right; }
  footer #footer-bottom {
    width: 100%; }
    footer #footer-bottom .footer-nav {
      width: 100%;
      float: none; }
      footer #footer-bottom .footer-nav > li {
        width: 50%; }
    footer #footer-bottom #footer-bottom-right {
      width: 100%; }

  .product-list li .product-title {
    height: auto;
    line-height: 20px; }
  .product-list li .product-code {
    line-height: 20px;
    margin-bottom: 2px; }
  .product-list li .product-price.discount span {
    display: block;
    margin-left: 0; }
  .product-list li .img-thumb {
    padding-bottom: 30px;
    margin-bottom: 3px; }
    .product-list li .img-thumb .special-discount {
      bottom: 0;
      margin-bottom: 0; }
  .product-list li .product-label span {
    font-size: 16px; }

  #feature-list ul li {
    width: 50%;
    margin-bottom: 15px; }

  .product-buttons {
    /*display: none;*/ }

  .home-section {
    padding: 15px 0; }

  .detail-info h1 {
    font-size: 24px; }

  .breadcrumb {
    display: none; }

  .detail-box .spec-box {
    padding: 10px 0; }

  .list-disc li {
    font-size: 16px;
    line-height: 24px; }

  .product-quantity .btn-addcart {
    padding: 0 20px;
    font-size: 16px; }

  .btn-icon {
    clear: both;
    float: left;
    margin-left: 0;
    padding-left: 0; }

  .product-arrows {
    width: 100%;
    margin-bottom: 20px; }

  .product-specification {
    width: 49%;
    margin-right: 2%; }

  .product-features {
    width: 49%; }

  .filter-list ul > li div ol li {
    width: 100%;
    margin: 0 0 10px 0; }

  #big-image .label-sale {
    width: 70px;
    height: 70px; }
    #big-image .label-sale span {
      top: 15px;
      left: 3px;
      font-size: 20px; }
    #big-image .label-sale:before {
      border-width: 70px 70px 0 0; }

  footer #footer-bottom #footer-bottom-right h2 {
    font-size: 20px; }

  .h1-span {
    height: 0;
    margin: 0 auto 10px auto; }

  .product-list li .product-label:before {
    border-width: 60px 60px 0 0; }
  .product-list li .product-label span {
    top: 14px;
    left: 1px; }

  #mobile-product-fixed .btn-buymenu {
    margin: -20px 10px 0 0; }

  .cart-step {
    display: none; }

  .cart-table .tab-content .cart-table-functions {
    padding: 0;
    margin-bottom: 10px; }
    .cart-table .tab-content .cart-table-functions select {
      float: left;
      margin-right: 0;
      height: 32px; }

  .cart-input .table-tr {
    width: 100%; }
    .cart-input .table-tr > div {
      line-height: 32px;
      font-size: 16px; }
      .cart-input .table-tr > div:nth-of-type(1), .cart-input .table-tr > div:nth-of-type(2) {
        width: 100%; }
  .cart-input .mfp-cart-popup {
    position: absolute;
    right: 0;
    margin: 0 0 0 0; }
  .cart-input.cart-confirm .table-tr {
    /*margin-bottom:10px;*/ }
  .cart-input.user-section {
    width: 100%; }
  .cart-input.cart-confirm .table-tr div:nth-of-type(1) {
    width: 125px; }
  .cart-input.cart-confirm .table-tr div:nth-of-type(2) {
    width: calc(100% - 125px); }

  .cart-radio-list li {
    padding: 0;
    width: 100%;
    min-height: 60px; }

  #pointsPanel > .fl-left {
    width: 100%; }
    #pointsPanel > .fl-left p {
      width: auto;
      margin-right: 10px; }

  #cart-coupon > * .fl-left, #cart-coupon > * .fl-right, #cart-coupon > * .fl-left table, #cart-coupon > * .fl-right table {
    width: 100%; }

  input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
    height: 32px; }

  select {
    height: 32px; }

  #cart-coupon > .fl-right table td {
    font-size: 16px;
    line-height: 32px; }

  .icon-about {
    padding-top: 40px; }
    .icon-about:before {
      width: 40px;
      height: 40px;
      background-size: 20px;
      left: calc((100% - 35px) / 2); }

  .about-product-list li {
    width: calc((100% - 20px) / 2 );
    margin-right: 20px; }
    .about-product-list li:nth-child(even) {
      margin-right: 0; }
    .about-product-list li figure figcaption {
      font-size: 16px; }

  .login-panel .panel-box .table-tr > div {
    font-size: 16px;
    line-height: 32px;
    width: 100% !important; }

  .news-list li {
    width: calc( (100% - 30px) / 2); }
    .news-list li:nth-child(3n) {
      margin-right: 30px; }
    .news-list li:nth-child(even) {
      margin-right: 0; }

  .btn-style01 {
    font-size: 16px;
    padding: 0 10px;
    line-height: 30px; }
    .btn-style01.btn-arrow-left:after, .btn-style01.btn-arrow-right:after {
      margin-top: 10px; }

  #shop .wrap {
    padding: 0; }

  .video-list li {
    width: calc( (100% - 30px) / 2);
    margin-right: 30px; }
    .video-list li:nth-child(3n) {
      margin-right: 30px; }
    .video-list li:nth-child(even) {
      float: right;
      margin-right: 0; }

  #cart-address-select ul li {
    width: 100%;
    padding: 0; }
    #cart-address-select ul li p {
      font-size: 16px;
      line-height: 24px;
      margin-bottom: 10px; }

  .login-panel .password-not-exist .table-tr > div .btn-style01 {
    height: 32px;
    line-height: 30px; }

  .payment-icon {
    width: 130px; }

  .cart-input {
    margin: 0; }

  .tag-list {
    margin-top: 20px; }

  .cart-bottom {
    padding-top: 10px; }

  #contact .cart-input .table-tr > div:nth-of-type(2) {
    width: 100%; }

  .undoreset li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 5px; }
  .undoreset table td {
    font-size: 16px;
    line-height: 24px;
    padding: 5px; }

  .home-special-img {
    width: 100%; } 
  #cart-points #subTotalTable table {
    width: 100%; }
#cart-points > #subTotalTable table td {
    font-size: 16px;
    line-height: 32px;
  }


  #btn-repeat-buy {
    bottom: auto;
    top: 240px;
    right: 12px;
    width: 42px; }
    #btn-repeat-buy span {
      width: 42px;
      height: 42px;
      border: 3px solid #fff; }
      #btn-repeat-buy span:after {
        width: 24px;
        height: 24px;
        top: 6px;
        left: 6px; }
    #btn-repeat-buy label {
      display: block;
      width: 40px;
      /*text-shadow:0px 1px #8f8f8f;*/ }
    
  #btn-repeat-buy2 {
    bottom: auto;
    top: 240px;
    right: 12px;
    width: 42px; }
    #btn-repeat-buy2 span {
      width: 42px;
      height: 42px;
      border: 3px solid #fff; }
      #btn-repeat-buy2 span:after {
        width: 24px;
        height: 24px;
        top: 6px;
        left: 6px; }
    #btn-repeat-buy2 label {
      display: block;
      width: 40px;
      /*text-shadow:0px 1px #8f8f8f;*/ }

  #btn-float-cart {
    bottom: auto;
    top: 325px;
    right: 12px;
    width: 42px; }
    #btn-float-cart span {
      width: 42px;
      height: 42px;
      border: 3px solid #fff; }
      #btn-float-cart span:after {
        width: 16px;
        height: 14px;
        top: 11px;
        left: 9px; }
    #btn-float-cart label {
      display: block;
      width: 42px;
      /*text-shadow:0px 1px #8f8f8f;*/ }

  #whatsapp {
    top: 400px !important; }
  #whatsapp {
      display: block;
      position: fixed;
      z-index: 98;
      bottom: initial;
      left: initial;
      right: 10px;
      top: 125px;
  }
  #whatsapp a {
    width: 45px;
    height: 44px;
    background: url(../../images/icons/whatsapp_icon2.png) no-repeat left top;
  }


  #social-fixed {
    display: none; }


}
/*==========================================
Mobile
==========================================*/
@media screen and (max-width: 480px) {
  .wrap {
    padding: 0 20px; }

  footer #footer-top {
    padding: 20px 0; }
    footer #footer-top .footer-nav > li {
      width: 100%; }
  footer #footer-bottom {
    padding: 20px 0; }
    footer #footer-bottom .footer-nav > li {
      width: 100%; }
    footer #footer-bottom #footer-bottom-right {
      margin-top: 10px; }

  #banner .swiper-button-prev, #banner .swiper-button-next {
    display: none; }

  .detail-box#product-specification, .detail-box#product-features {
    width: 100%;
    margin: 0 0 20px 0; }
  .detail-box#product-specification .spec-box, .detail-box#product-features .spec-box {
    height: auto; }

  .special-discount {
    position: relative;
    display: block;
    margin-top: 20px;
    padding-left: 0;
    background: none;
    text-align: left; }

  .product-list li .img-thumb {
    padding-bottom: 0; }
    .product-list li .img-thumb img {
      /*transform: scale(1.4);*/ }
  .product-list li .product-label:before {
    border-width: 60px 60px 0 0; }
  .product-list li .product-label span {
    top: 14px;
    left: 1px; }

  .detail-info h1, .detail-info .product-code {
    margin-bottom: 0; }

  #big-image .swiper-button-prev, #big-image .swiper-button-next {
    width: 12px;
    height: 20px;
    background-size: 27px; }
  #big-image .swiper-button-prev {
    left: 0; }
  #big-image .swiper-button-next {
    right: 0; }


  .order-list {
    margin: 0 0 5px 0; }

  .home-section h1 {
    margin-bottom: 5px; }

  #product-list-menu {
    margin: 0; }

  .h1-span {
    display: none; }

  #cart-coupon {
    margin-bottom: 15px;
    padding-top: 0; }

  .inner-page {
    padding-bottom: 20px; }
  
  
  .video-container{
    float: none;
    clear: both;
    width: 100%;
    min-width: 280px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
  }
  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.special-discount:before {
    content: unset;
}
 }

@media screen and (min-width: 1024px) {  
    #mobile-product-top {
        display:block !important
    }
}
  /*    .product-list li, #home-speical > .clear > div .product-list li {
          width:100%;
          margin:0 0 20px 0;
      }*/
  
@media screen and (max-width: 1023px){
  .product-list li figure figcaption{padding-bottom: 44px;}
  .product-list li .product-buttons{position: absolute;bottom: 8px;left: 0px;right: 0px;}
  .mfp-content{top: 150px;}
}

@media screen and (max-width: 800px) {
    img.mfp-img{min-width: 90% !important;}
    .mfp-figure:after{content: unset;}
}